##
# Uptime Client v4.2
#
# upclient.conf
#

PidFile = /var/run/upclient.pid		# Location of pid file

AuthKey = <your_authkey>		# Your Authorization key

Interval	= 120			# Transmit interval
UptimeServer	= uptimes.hostingwired.com # Uptimes Project's data server

SendIdleTime	= 1			# Send your idle time
SendLoadAvg	= 1			# Send load average
SendOS		= 1			# Send name of your Operating System
SendOSLevel	= 1			# Send version of your OS
SendCPU		= 1			# Send CPU name of your machine
SendCPULevel    = 2			# (BSD, Solaris & Irix only)
					#   1 = send CPU architecture
					#   2 = send CPU model

# Fill in if you're behind a proxy server.
#ProxyServer	= <your.proxy.server.com>

# Fill in if different from default proxy port
#ProxyPort	= 8080

# Fill in if you need a username & password for your proxyserver
#ProxyUsername	= <your_proxy_username>

# Fill in if you need a username & password for your proxyserver
#ProxyPassword	= <your_proxy_password>
